/* 
  TrackFileFormats.strings
  HoudahGPS

  Created by Pierre Bernard on 18/03/16.
  Copyright (c) 2016-2019 Houdah Software s.à r.l. All rights reserved.
*/


"alantrl" = "Alan Map500 TRL";
"energympro" = "Energympro CPO";
"f90g" = "F90G MAP";
"flysight" = "FlySight CSV";
"garmin_fit" = "Garmin FIT";
"garmin_g1000" = "Garmin G1000";
"gopal" = "GoPal TRK";
"gpx" = "GPX - GPS Exchange Format";
"gtrnctr" = "Garmin Training Center TCX";
"holux" = "Holux WPO";
"iBlue747" = "iBlue747 CSV";
"iBlue757" = "iBlue757 CSV";
"itracku-bin" = "iTrackU BIN";
"kml" = "KML - Google Earth Keyhole Markup Language";
"magellanx" = "Magellan SD LOG";
"mainnav" = "Nainnav NAV";
"motoactv" = "Motoactiv CSV";
"mynav" = "MyNav TRC";
"naviguide" = "Naviguide TWL";
"nmea" = "NMEA - National Marine Electronics Association";
"qstarz-bin" = "QStarz BL1000ST BIN";
"sbn" = "NaviGPS SBN";
"sbp" = "NaviGPS BP";
"stmsdf" = "Suunto Trek Manager SDF";
"unicsv" = "Universal CSV (field structure on first line)";
"v900" = "Columbus/Visiontac V900";
"wintec_tes" = "Wintec TES";
